.LOchild2, .LOEl li span.LOchild2{
background-color:#e0ecff;color:#FFFFFF;font-family:Verdana;font-size:8pt;font-weight:normal;}
.LOchild2 A, .LOEl li span.LOchild2 A{
border-bottom:solid 3px #C3D9FF;border-left:solid 3px #C3D9FF;border-right:solid 3px #C3D9FF;border-top:solid 3px #C3D9FF;color:#000000;height:25px;padding-bottom:5px;padding-left:5px;padding-right:5px;padding-top:5px;text-decoration-line:none;}
.LOchild2 A:hover, .LOEl li span.LOchild2 A:hover, .LOEl li span.LOchild2 A.hover{
background-color:#FFFFFF;}
.LOchild9, .LOEl li span.LOchild9{
background-color:#f7f7f7;font-family:Arial;font-size:10pt;text-align:center;}
.LOchild9 A, .LOEl li span.LOchild9 A{
color:#666666;padding-bottom:3px;padding-left:2px;padding-right:2px;padding-top:3px;text-decoration-line:none;}
.LOchild9 A:hover, .LOEl li span.LOchild9 A:hover, .LOEl li span.LOchild9 A.hover{
background-color:#ccc;text-decoration-line:none;}
.LOchildselected2, .LOEl li span.LOchildselected2{
background-color:#FFFFFF;color:#FFFFFF;font-family:Verdana;font-size:8pt;font-weight:normal;}
.LOchildselected2 A, .LOEl li span.LOchildselected2 A{
border-bottom:solid 3px #FFFFFF;border-left:solid 3px #C3D9FF;border-right:solid 3px #C3D9FF;border-top:solid 3px #C3D9FF;color:#000000;height:25px;padding-bottom:5px;padding-left:5px;padding-right:5px;padding-top:5px;text-decoration-line:none;}
.LOchildselected9, .LOEl li span.LOchildselected9{
background-color:#FFFFFF;font-family:Arial;font-size:10pt;font-weight:bold;text-align:center;}
.LOchildselected9 A, .LOEl li span.LOchildselected9 A{
color:#666666;padding-bottom:3px;padding-left:2px;padding-right:2px;padding-top:3px;text-decoration-line:none;}
.LOchildselected9 A:hover, .LOEl li span.LOchildselected9 A:hover, .LOEl li span.LOchildselected9 A.hover{
background-color:#ccc;text-decoration-line:none;}
.LOheading12, .LOEl li span.LOheading12{
color:#FFFFFF;font-family:Verdana;font-size:8pt;font-weight:bold;}
.LOheading12 A, .LOEl li span.LOheading12 A{
color:#FFFFFF;text-decoration-line:none;}
.LOheading12 A:hover, .LOEl li span.LOheading12 A:hover, .LOEl li span.LOheading12 A.hover{
color:#ffa500;}
.LOheading19, .LOEl li span.LOheading19{
background-color:#dcdcdc;border-top:solid 1px #000;font-family:Verdana;font-size:8pt;font-weight:bold;padding-bottom:2px;padding-left:5px;padding-right:6px;padding-top:2px;}
.LOheading19 A, .LOEl li span.LOheading19 A{
color:#000;text-decoration-line:none;}
.LOheading19 A:hover, .LOEl li span.LOheading19 A:hover, .LOEl li span.LOheading19 A.hover{
text-decoration-line:none;}
.LOheading1selected2, .LOEl li span.LOheading1selected2{
color:#FFFFFF;font-family:Verdana;font-size:8pt;font-weight:bold;}
.LOheading1selected2 A, .LOEl li span.LOheading1selected2 A{
color:#FFFFFF;text-decoration-line:none;}
.LOheading1selected2 A:hover, .LOEl li span.LOheading1selected2 A:hover, .LOEl li span.LOheading1selected2 A.hover{
color:#ffa500;}
.LOheading1selected9, .LOEl li span.LOheading1selected9{
background-color:#dcdcdc;border-top:solid 1px #000;font-family:Verdana;font-size:8pt;font-weight:bold;padding-bottom:2px;padding-left:5px;padding-right:6px;padding-top:2px;}
.LOheading1selected9 A, .LOEl li span.LOheading1selected9 A{
color:#000;text-decoration-line:none;}
.LOheading1selected9 A:hover, .LOEl li span.LOheading1selected9 A:hover, .LOEl li span.LOheading1selected9 A.hover{
text-decoration-line:none;}
.LOheading22, .LOEl li span.LOheading22{
color:#FFFFFF;font-family:Verdana;font-size:8pt;font-style:italic;font-weight:normal;}
.LOheading22 A, .LOEl li span.LOheading22 A{
color:#FFFFFF;text-decoration-line:none;}
.LOheading22 A:hover, .LOEl li span.LOheading22 A:hover, .LOEl li span.LOheading22 A.hover{
color:#ffa500;}
.LOheading29, .LOEl li span.LOheading29{
background-color:#dcdcdc;border-top:solid 1px #000;font-family:Verdana;font-size:8pt;font-weight:normal;padding-bottom:2px;padding-left:5px;padding-right:6px;padding-top:2px;}
.LOheading29 A, .LOEl li span.LOheading29 A{
color:#000;text-decoration-line:none;}
.LOheading29 A:hover, .LOEl li span.LOheading29 A:hover, .LOEl li span.LOheading29 A.hover{
text-decoration-line:none;}
.LOheading2selected2, .LOEl li span.LOheading2selected2{
color:#FFFFFF;font-family:Verdana;font-size:8pt;font-style:italic;font-weight:normal;}
.LOheading2selected2 A, .LOEl li span.LOheading2selected2 A{
color:#FFFFFF;text-decoration-line:none;}
.LOheading2selected2 A:hover, .LOEl li span.LOheading2selected2 A:hover, .LOEl li span.LOheading2selected2 A.hover{
color:#ffa500;}
.LOheading2selected9, .LOEl li span.LOheading2selected9{
background-color:#dcdcdc;border-top:solid 1px #000;font-family:Verdana;font-size:8pt;font-weight:normal;padding-bottom:2px;padding-left:5px;padding-right:6px;padding-top:2px;}
.LOheading2selected9 A, .LOEl li span.LOheading2selected9 A{
color:#000;text-decoration-line:none;}
.LOheading2selected9 A:hover, .LOEl li span.LOheading2selected9 A:hover, .LOEl li span.LOheading2selected9 A.hover{
text-decoration-line:none;}
.LOnavchilddivider2{
color:#eeeeee;font-size:7pt;height:17px;width:5px;}
.LOnavchilddivider9{
background-color:#eee;font-family:Verdana;font-size:8pt;height:1px;}
.LOnavdivider2{
color:#eeeeee;font-size:7pt;width:5px;}
.LOnavdivider9{
background-color:#999999;font-family:Verdana;font-size:8pt;height:1px;}
.LOnavlink2, .LOEl li span.LOnavlink2{
color:#FFFFFF;font-family:Arial;font-size:11pt;font-weight:normal;}
.LOnavlink2 A, .LOEl li span.LOnavlink2 A{
color:#555555;height:25px;padding-bottom:0px;padding-left:5px;padding-right:5px;padding-top:5px;text-decoration-line:none;}
.LOnavlink2 A:hover, .LOEl li span.LOnavlink2 A:hover, .LOEl li span.LOnavlink2 A.hover{
border-bottom-color:#DDDDDD;border-bottom-style:solid;border-bottom-width:3px;color:#000000;}
.LOnavlink9, .LOEl li span.LOnavlink9{
font-family:Arial;font-size:11pt;width:100%;}
.LOnavlink9 A, .LOEl li span.LOnavlink9 A{
background-color:#f7f7f7;color:#000;margin-left:0px;margin-right:0px;padding-bottom:3px;padding-left:0px;padding-right:0px;padding-top:3px;text-align:center;text-decoration-line:none;}
.LOnavlink9 A:hover, .LOEl li span.LOnavlink9 A:hover, .LOEl li span.LOnavlink9 A.hover{
background-color:#ccc;margin-left:0px;margin-right:0px;padding-bottom:3px;padding-left:0px;padding-right:0px;padding-top:3px;text-decoration-line:none;}
.LOnavlinkselected2, .LOEl li span.LOnavlinkselected2{
color:#FFFFFF;font-family:Arial;font-size:11pt;font-weight:normal;}
.LOnavlinkselected2 A, .LOEl li span.LOnavlinkselected2 A{
border-bottom-color:#AAAAAA;border-bottom-style:solid;border-bottom-width:3px;color:#000000;height:25px;padding-left:5px;padding-right:5px;padding-top:5px;text-decoration-line:none;}
.LOnavlinkselected9, .LOEl li span.LOnavlinkselected9{
font-family:Arial;font-size:11pt;font-weight:bold;text-align:center;width:100%;}
.LOnavlinkselected9 A, .LOEl li span.LOnavlinkselected9 A{
background-color:#fff;color:#000;margin-left:0px;margin-right:0px;padding-bottom:3px;padding-left:0px;padding-right:0px;padding-top:3px;text-decoration-line:none;}
.LOnavlinkselected9 A:hover, .LOEl li span.LOnavlinkselected9 A:hover, .LOEl li span.LOnavlinkselected9 A.hover{
background-color:#ccc;text-decoration-line:none;}
.LOzone10, .LOEl .LOzone10{
background-color:#EEEEEE;}
.LOzone11, .LOEl .LOzone11{
background-color:#EEEEEE;margin-bottom:0px;margin-top:0px;padding-bottom:0px;padding-top:0px;}
.LOzone12, .LOEl .LOzone12{
background-color:#EEEEEE;background-position:center bottom;}
.LOzone13, .LOEl .LOzone13{
background-color:#6666FF;}
.LOzone2, .LOEl .LOzone2{
background-color:#EEEEEE;background-repeat:repeat-x;padding-bottom:0px;padding-left:5px;padding-right:5px;padding-top:2px;text-align:right;}
.LOzone7, .LOEl .LOzone7{
color:#555555;font-family:Arial;font-size:24px;margin-bottom:0px;margin-top:0px;padding-bottom:0px;padding-left:15px;padding-right:5px;padding-top:4px;}
.LOzone7 A, .LOEl .LOzone7 A{
color:#555555;}
.LOzone7 A:Hover, .LOEl .LOzone7 A:Hover{
text-decoration-line:none;}
.LOzone7 p{
margin-bottom:0px;margin-top:0px;}
.LOzone8, .LOEl .LOzone8{
background-color:#EEEEEE;margin-bottom:0px;margin-right:0px;margin-top:0px;padding-bottom:0px;padding-left:0px;padding-right:5px;padding-top:0px;}
.LOzone8 p{
font-size:18pt;margin-bottom:0px;margin-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;padding-top:0px;}
.LOzone9, .LOEl .LOzone9{
border-bottom-color:#777777;border-bottom-style:solid;border-bottom-width:2px;border-left-color:#777777;border-left-style:solid;border-left-width:2px;border-right-color:#777777;border-right-style:solid;border-right-width:2px;border-top-color:#777777;border-top-style:solid;border-top-width:1px;}
A{
text-decoration-line:none;}
BODY{
margin-bottom:0px;margin-left:0px;margin-right:0px;margin-top:0px;}
.LOpage{
background-color:#FFFFFF;height:100%;}
